@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;500;600&display=swap');

body {
  font-family: 'Poppins', sans-serif;
  justify-content: center;
  align-items: center;
}

header {
  display: flex;
  justify-content: center;
  background: #fff;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins' ,sans-serif;
}

/* Logo and Navbar */
.header ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.header a {
  text-decoration: none;
}

/*header*/
.header {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 99;
  padding: 15px;
}

.header-main {
  background-color: #ffffff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0;
  border-radius: 4px;
}

.header .logo img {
  padding: 0 15px;
  width: 150px;
}

.header .nav-menu {
  padding: 0 15px;
}

.header .menu>.menu-item {
  display: inline-block;
  margin-left: 30px;
  position: relative;
}

.header .menu>.menu-item>a {
  display: block;
  padding: 12px 0;
  font-size: 16px;
  color: #000000;
  text-transform: capitalize;
  font-weight: 600;
  transition: all 0.3s ease;
}

.header .menu>.menu-item>a .plus {
  display: inline-block;
  height: 12px;
  width: 12px;
  position: relative;
  margin-left: 5px;
  pointer-events: none;
}

.header .menu>.menu-item>a .plus:before,
.header .menu>.menu-item>a .plus:after {
  content: '';
  position: absolute;
  box-sizing: border-box;
  left: 50%;
  top: 50%;
  background-color: #000000;
  height: 2px;
  width: 100%;
  transform: translate(-50%, -50%);
  transition: all 0.3s ease;
}

.header .menu>.menu-item:hover>a .plus:before,
.header .menu>.menu-item:hover>a .plus:after {
  background-color: #e1b05e;
}

.header .menu>.menu-item>a .plus:after {
  transform: translate(-50%, -50%) rotate(-90deg);
}

.header .menu>.menu-item>.sub-menu>.menu-item>a:hover,
.header .menu>.menu-item:hover>a {
  color: #e1b05e;
}

.header .menu>.menu-item>.sub-menu {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  width: 220px;
  position: absolute;
  left: 0;
  top: 100%;
  background-color: #ffffff;
  padding: 10px 0;
  border-top: 3px solid #e1b05e;
  transform: translateY(10px);
  transition: all 0.3s ease;
  opacity: 0;
  visibility: hidden;
}

@media(min-width: 992px) {
  .header .menu>.menu-item-has-children:hover>.sub-menu {
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
  }

  .header .menu>.menu-item-has-children:hover>a .plus:after {
    transform: translate(-50%, -50%) rotate(0deg);
  }
}

.header .menu>.menu-item>.sub-menu>.menu-item {
  display: block;
}

.header .menu>.menu-item>.sub-menu>.menu-item>a {
  display: block;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: 600;
  color: #000000;
  transition: all 0.3s ease;
  text-transform: capitalize;
}

.header .open-nav-menu {
  height: 34px;
  width: 40px;
  margin-right: 15px;
  display: none;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.header .open-nav-menu span {
  display: block;
  height: 3px;
  width: 24px;
  background-color: #000000;
  position: relative;
}

.header .open-nav-menu span:before,
.header .open-nav-menu span:after {
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  box-sizing: border-box;
}

.header .open-nav-menu span:before {
  top: -7px;
}

.header .open-nav-menu span:after {
  top: 7px;
}

.header .close-nav-menu {
  height: 40px;
  width: 40px;
  background-color: rgba(255, 255, 255, 0.356);
  margin: 0 0 15px 15px;
  border-radius: 50px;
  cursor: pointer;
  display: none;
  align-items: center;
  justify-content: center;
}

.header .close-nav-menu img {
  width: 20px;
}

.header .menu-overlay {
  position: fixed;
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease;
}

/*home section*/
.home-section {
  width: 100%;
  display: block;
  min-height: 100vh;
  background-image: url('../images/logo.svg');
  background-position: center top;
  background-size: cover;
}


/* responsive */

@media(max-width: 991px) {
  .header .menu-overlay.active {
    visibility: visible;
    opacity: 1;
  }

  .header .nav-menu {
    position:fixed;
    left: -280px;
    visibility: hidden;
    width: 280px;
    height: 520px;
    top: 0;
    overflow-y: auto;
    background-color: rgba(255, 255, 255, 0.822);
    z-index: 1000;
    padding: 15px 0;
    transition: all 0.5s ease;
  }

  .header .nav-menu.open {
    visibility: visible;
    left: 0px;
  }

  .header .menu>.menu-item {
    display: block;
    margin: 0;
  }

  .header .menu>.menu-item-has-children>a {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .header .menu>.menu-item>a {
    color: #555;
    padding: 12px 15px;
    border-bottom: 1px solid #333333;
  }

  .header .menu>.menu-item:first-child>a {
    border-top: 1px solid #333333;
  }

  .header .menu>.menu-item>a .plus:before,
  .header .menu>.menu-item>a .plus:after {
    background-color: #000000;
  }

  .header .menu>.menu-item-has-children.active>a .plus:after {
    transform: translate(-50%, -50%) rotate(0deg);
  }

  .header .menu>.menu-item>.sub-menu {
    width: 100%;
    position: relative;
    opacity: 1;
    visibility: visible;
    border: none;
    background-color: transparent;
    box-shadow: none;
    transform: translateY(0px);
    padding: 0px;
    left: auto;
    top: auto;
    max-height: 0;
    overflow: hidden;
  }

  .header .menu>.menu-item>.sub-menu>.menu-item>a {
    padding: 12px 45px;
    color: #000000;
    border-bottom: 1px solid #333333;
  }

  .header .close-nav-menu,
  .header .open-nav-menu {
    display: flex;
  }
}

/* Logo and Navbar */

.contactUs {
  position: relative;
  width: 100%;
  padding: 40px 100px;
}

.contactUs .title {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
}

.contactUs .title h2 {
  color: #000000;
  font-weight: 500;

}

.form {
  grid-area: form;
}

.info {
  grid-area: info;
}

.map {
  grid-area: map;
}

.contact {
  padding: 40px;
  background: #fff;
  box-shadow: 0 5px 35px rgba(0, 0, 0, 0.15);
}

.box {
  position: relative;
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-template-rows: 5fr 4fr;
  grid-template-areas:
    "form info"
    "form map";
  grid-gap: 20px;
  margin-top: 20px;
}

.contact h3 {
  color: #000000;
  font-weight: 600;
  font-size: 1.4em;
  margin-bottom: 15px;
}

/* Form Box */
.formBox {
  position: relative;
  width: 100%;
}

.formBox .row50 {
  display: flex;
  gap: 20px;
}

.inputBox {
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
  width: 50%;
}

.formBox .row100 .inputBox {
  width: 100%;

}

.inputBox span {
  color: #000000;
  margin-top: 10px;
  margin-bottom: 5px;
  font-weight: 500;
}

.inputBox input {
  padding: 10px;
  font-size: 1em;
  outline: none;
  border: 1px solid rgb(206, 201, 201);
}

.inputBox textarea {
  padding: 10px;
  font-size: 1em;
  outline: none;
  border: 1px solid rgb(206, 201, 201);
  resize: none;
  min-height: 220px;
  margin-bottom: 10px;
}


.inputBox input[type="submit"] {
  background: #e1b05e;
  color: #fff;
  border: none;
  font-size: 1em;
  max-width: 120px;
  font-weight: 500;
  cursor: pointer;
  padding: 14px 15px;
  border-radius: 5px;
}

.inputBox ::placeholder {
  color: #999;
}

/* İnfo */
.info {
  background: #e1b05e;
}

.info h3 {
  color: #fff;
}

.info .infoBox div {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.info .infoBox div span {
  min-width: 40px;
  height: 40px;
  color: #e1b05e;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5em;
  border-radius: 50%;
  margin-right: 15px;
}

.info .infoBox div p {
  color: #fff;
  font-size: 1em;
  margin: auto;
}

.info .infoBox div a {
  color: #fff;
  text-decoration: none;
  font-size: 1em;
}

.sci {
  margin-top: 40px;
  display: flex;
}

.sci li {
  list-style: none;
  margin-right: 15px;
}

.sci li a {
  color: #fff;
  font-size: 2em;
  color: #ccc;
}

.sci li a:hover {
  color: #fff;

}

/*MAP BOX*/
.map {
  padding: 0;
}

.map iframe {
  width: 100%;
  height: 100%;
}


/*Responsive Design */
@media (max-width:991px) {
  .contactUs {
    padding: 20px;
  }

  .box {
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    grid-template-areas:
      "form"
      "info"
      "map";
  }

  .formBox .row50 {
    display: flex;
    gap: 0;
    flex-direction: column;
  }

  .inputBox {
    width: 100%;
  }

  .contact {
    padding: 30px;
  }

  .map {
    min-height: 300px;
    padding: 0;
  }
}



/* FOOTER SECTİON */

.footer-section {
  background-color: #e0dbdb83;
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  box-sizing: border-box;
}

.container3 {
  max-width: 1140px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.row2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.col {
  min-width: 250px;
  color: #000000f2;
  padding: 0 2rem;
  padding: 5px;
  font-size: 14px;
}

.col p {
  font-size: 14px;
  font-weight: 300;
  width: 200px;
}

.col .footer-title {
  font-size: 14px;
  font-weight: 300;
  width: 200px;
}

.col .adres {
  font-size: 14px;
  font-weight: 300;
  width: 200px;
}

.col i {
  color: #555;
}

.col .logo {
  width: 150px;
  margin-bottom: 25px;
}

.col h3 {
  font-size: 20px;
  color: #555;
  margin-bottom: 20px;
  position: relative;
  cursor: pointer;
}

.col h3::after {
  content: '';
  height: 3px;
  width: 0px;
  background-color: #e1b05e;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: 0.3s ease;

}

.col h3:hover::after {
  width: 30px
}

.col .social a i {
  color: #555;
  margin-top: 2rem;
  margin-right: 5px;
  transition: 0.3s ease;
}

.col .social a i:hover {
  transform: scale(1.5);
  filter: grayscale(25);
  color: #e1b05e;
}

.col .links a {
  font-size: 14px;
  display: block;
  text-decoration: none;
  color: #000000;
  margin-bottom: 5px;
  position: relative;
  transition: 0.3s ease;
}

.col .links a::before {
  content: '';
  height: 16px;
  width: 3px;
  position: absolute;
  top: 5px;
  left: -10px;
  background-color: #e1b05e;
  transition: 0.5s ease;
  opacity: 0;
}

.col .links a:hover::before {
  opacity: 1;
}

.col .links a:hover {
  transform: translateX(-8px);
  color: #e1b05e;
}

.col .contact-details {
  display: inline-flex;
  justify-content: space-between;
}

.col .contact-details i {
  margin-right: 15px;
}

@media(max-width:900px) {
  .row2 {
    flex-direction: column;
  }

  .col {
    width: 100%;
  }
}

@media(max-width:768px) {

  .row2 {
    flex-direction: column;
    width: auto;
  }
  .row2 img{
    margin: auto;
  }

  .col {
    font-size: 14px;
    width: 90%;
    text-align: center;
  }

  .col .adres{
    margin: auto;
  }

  .footer-title{
    margin-left: 108px;
  }

  .col h3::after{
    left: 180px;
  }

  .col h3:hover::after {
    width: 50px
  }

  .col .footer-title{
    margin: auto;
  }
}
#whatsapp-icon {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999; /* Diğer öğelerin üzerinde kalmasını sağlar */
}

#whatsapp-icon img {
  width: 70px; /* Logo boyutunu ayarlayın */
  height: 70px;
  border-radius: 50%; /* Yuvarlak logo */
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3); /* Gölge efekti */
}
/*FOOTER*/
#whatsapp-icon:hover{
  transition: transform 0.08s ease-in-out;
    transform: scale(1.1);
    filter: drop-shadow(0px 0px 10px #555); /* Gölge */
}

/*FOOTER*/
